Client Version 0.4.1

From: Brad Warren <bmw@xxxxxxx>
To: client-dev@xxxxxxxxxxxxxxx
Date: Mon, 29 Feb 2016 17:35:30 -0800
Why ads?
Version 0.4.1 of the Let's Encrypt client has been released to PyPI.
This is a bug fix release which includes patches for the following
problems:

 * Apache parsing errors with some configurations
 * Werkzeug dependency problems on some Red Hat systems
 * Bootstraping failures when using letsencrypt-auto with --no-self-upgrade
 * Problems with parsing renewal config files from private beta

A more complete list of fixes can be found at:

https://github.com/letsencrypt/letsencrypt/issues?q=is:issue+milestone:0.4.1

-- 
You received this message because you are subscribed to the Google Groups "Let's Encrypt Client Development" group.
To unsubscribe from this group and stop receiving emails from it, send an email to client-dev+unsubscribe@xxxxxxxxxxxxxxx.
To post to this group, send email to client-dev@xxxxxxxxxxxxxxx.
To view this discussion on the web visit https://groups.google.com/a/letsencrypt.org/d/msgid/client-dev/20160301013530.GA1381%40archimedes.

Why ads?